e-Invoice Authentication Token API
GET
https://apisandbox.whitebooks.in/einvoice/authenticateAuthentication Request
Parameters
query parameters
emailstringrequiredUser Email
header parameters
usernamestringrequiredUser Name
passwordstringrequiredPassword
ip_addressstringrequiredIP Address
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
gstinstringrequiredGSTIN number
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/einvoice/authenticate. Required parameters: email (query parameter), username (header parameter), password (header parameter), ip_address (header parameter), client_id (header parameter), client_secret (header parameter), gstin (header parameter). No request body payload is required for this call.For Authentication Request (GET
/einvoice/authenticate), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Authentication Request
Previous
Next
Get GSTN Details
No example available.